SANKO MOLD AND PLASTICS (THAILAND) COMPANY LIMITED. - Parent project #976
[PJ210027] Handy terminal stock management system for Display

11 Apr 2025 15:13 - Karnthida Wannasiwaporn

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Karnthida Wannasiwaporn Spent time: 0.00 hour
Description

History

#1 - 11 Apr 2025 15:13 - Karnthida Wannasiwaporn

- Status changed from In Progress to New

#2 - 06 Nov 2025 09:10 - Siriwilai Chaiwattanaphon
- Status changed from New to Closed

- Start date deleted (11 Apr 2025)

20 Dec 2025
